/* 作者专栏 */
#editor{background: #f4f4f4;}
#editor .w1200{position: relative;}
#editor .editorSQ{position: absolute; top:15px; right:0; overflow: hidden;}
#editor .editorSQ a{overflow: hidden; height: 50px; border-radius: 100px;}
#editor .editorSQ span{font-size: 14px; line-height: 32px; width:118px; text-align: center; margin-top: 8px; margin-right: 10px; display: inline-block; zoom: 1; *display: inline; color: #e22c29; border:1px solid #e22c29; border-radius: 100px;}
#editor .editorSQ p{display: none; font-size: 12px; line-height: 18px; color: #666666; width:480px; margin-top: 7px; margin-left: 20px; margin-right: 20px;}
#editor .editorSQ a:hover{background: #fbfbfb; }
#editor .editorSQ a:hover p{display: block;}
#editor .editorSQ a:hover span{background: #e22c29; color: #ffffff;}

#editor .editorList {padding-top: 10px;}
#editor .editorList li{padding-bottom: 20px;}
#editor .editorList li a{display: block; background: #fafafa; border-radius: 10px; overflow: hidden; padding: 20px 35px 20px 20px; transition:all .5s;}
.editorList li .editorPhoto{background: #ffffff; padding: 5px; width: 90px; height: 90px; border-radius: 50%; overflow: hidden; box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.04);}
.editorList li .editorPhoto img{display: block; width: 100%; height: 100%; overflow: hidden; border-radius: 50%;}
.editorList li .editorIntro{padding-left: 30px; width: 630px;}
.editorList li .editorIntro .editorName{font-size: 18px; line-height: 26px; color: #222222; padding-bottom: 5px; padding-top: 10px;}
.editorList li .editorIntro .editorFont{font-size: 14px; line-height: 24px; color: #999999;}
.tjIcon{height: 20px; line-height: 20px; text-align: center; font-size: 12px; color: #ffffff; padding: 0 6px; border-bottom-right-radius: 5px; border-top-left-radius: 5px; margin-left: 5px; position: relative; top:-2px;
	background: #f20015\9;
	background: -moz-linear-gradient(left, #f20015, #fd6d4e); 
	background: -webkit-linear-gradient(left, #f20015,#fd6d4e); 
	background: -o-linear-gradient(left, #f20015,#fd6d4e); 
	background: -ms-linear-gradient(left, #f20015,#fd6d4e); 
	background: linear-gradient(left, #f20015,#fd6d4e);
}
.editorList li .editorNum{font-size: 14px; line-height: 26px; color: #666666; font-weight: bold; text-align: center; padding-top: 20px;}
.editorList li .editorNum .num{font-size: 24px; color: #e22c29; padding-bottom: 10px;}
.editorList li .editorLine{width: 1px; height: 40px; background: #e4e4e4; margin:30px 60px 0;}
#editor .editorList li a:hover{box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.04); background: #ffffff;}
#editor .pageNav{padding-top: 60px; padding-bottom: 80px;}
/* /作者专栏 */

/* 作者个人专栏 */
#editorPerson .editorIntro{background: #f4f4f4;}
#editorPerson .editorList li{padding: 0 10px 40px;}
#editorPerson .editorList li .editorIntro{padding-left: 40px;}
#editorPerson .editorList li .editorIntro .editorName{font-size: 30px; font-weight: bold; line-height: 45px; padding-top: 0;}
#editorPerson .editorList li .editorNum .num{font-size: 48px; line-height: 72px; padding-bottom: 0;}
#editorPerson .editorList li .editorNum{padding-top: 0;}
#editorPerson .editorList li .editorLine{height: 60px; margin: 20px 40px 0;}
#editorPerson .editorArt{margin: 0 10px; background: #ffffff; height: 72px; padding: 0 30px; border-radius: 5px; box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.03);}
#editorPerson .editorArt li{float: left; font-size: 22px; line-height: 72px; color: #222222; font-weight: bold; position: relative; margin-right: 30px; cursor: pointer;}
#editorPerson .editorArt li:after{content: ''; display: block; width: 100%; height: 4px; background: #e22c29; position: absolute; bottom: 0; left: 0;}
#editorPerson .editorArtList{padding-top: 30px;}
#editorPerson .editorArtList li{margin: 10px; width: 280px; box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.04); border-radius: 5px; transition: all .2s; height: 325px;}
#editorPerson .editorArtList li .artImg{width: 280px; height: 187px; border-radius: 3px; background: #eeeeee url(../images/articleBg.png) center center no-repeat; background-size: 80% auto; overflow: hidden;}
#editorPerson .editorArtList li .artImg a{display: block; width: 100%; height: 100%;}
#editorPerson .editorArtList li .artImg img{display: block; width: 100%; height: 100%; transition:all .5s;}
#editorPerson .editorArtList li:hover .artImg img {transform: scale(1.1);}
#editorPerson .editorArtList li .artFont{padding: 15px;}
#editorPerson .editorArtList li .artFont a h3{font-size: 16px; line-height: 24px; color: #000000; height: 48px;}
#editorPerson .editorArtList li .artFont .flowBar{margin-top: 40px; font-size: 12px; color: #8a8a8a;}
#editorPerson .editorArtList li .artFont .flowBar .smallTag{max-width: 160px; overflow: hidden; height: 17px;}
#editorPerson .editorArtList li .artFont .flowBar a{color: #8a8a8a; margin-left: 5px;}
#editorPerson .editorArtList li .artFont .flowBar a:hover,#editorPerson .editorArtList li .artFont a:hover h3{color: #e22c29;}
#editorPerson .editorArtList li .artFont .flowBar .fl{
	width: 90px;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
}
#editorPerson .editorArtList li:hover{transform: translate(0, -5px);}
#editorPerson .pageNav{padding-top: 70px; padding-bottom: 80px;}















/* /作者个人专栏 */






































